<?xml version="1.0" encoding="utf-8"?>
<tag>
  <apk/>
  <restoreapk>/system/priv-app/HwIntelligent.apk;/data/hw_init/hw_product/region_comm/oversea/app/HwIntelligent.apk;/hw_product/region_comm/oversea/app/HwIntelligent.apk;</restoreapk>
</tag>